set terminal postscript eps enhanced color font 'Helvetica,14' size 7cm,5cm
set output "cfconst_expm.eps"

set xlabel 'Network depth (layers)'
set ylabel 'Average overlap (% IOU)'

set xrange [0.5:5.5]
set yrange [32:54]
set ytics 32,2,54
set grid y

do for [i=1:12] {
  set style line i linetype i linewidth 3
}

plot "cfconst_expm.tsv" using 1:2           with linespoints linestyle 4 ps 0 title 'CFNet-const', \
     "cfconst_expm.tsv" using 1:2:(2*($3))  with errorbars   linestyle 4 ps 0 title '', \
	 "main_expm.tsv"    using 1:2           with linespoints linestyle 7 ps 0 title 'Baseline', \
	 "main_expm.tsv"    using 1:2:(2*($3))  with errorbars   linestyle 7 ps 0 title '', \
	 "main_expm.tsv"    using 1:4           with linespoints linestyle 6 ps 0 title 'CFNet', \
     "main_expm.tsv"    using 1:4:(2*($5))  with errorbars   linestyle 6 ps 0 title ''   
