set terminal postscript eps enhanced color font 'Helvetica,14' size 7cm,5cm
set output "trans_expm.eps"

set xlabel 'Network depth (layers)'
set ylabel 'Average overlap (% IOU)'

set xrange [0.5:5.5]
set yrange [30:58]
set ytics 30,2,58
set grid y

do for [i=1:12] {
  set style line i linetype i linewidth 3
}

plot "trans_expm.tsv" using 1:2          with lines       linestyle 8       title 'Baseline+CF', \
     "trans_expm.tsv" using 1:2:(2*($3)) with errorbars   linestyle 8  ps 0 title '', \
     "trans_expm.tsv" using 1:6          with lines       linestyle 10      title 'ImageNet+CF', \
	 "main_expm.tsv"  using 1:2          with lines       linestyle 7       title 'Baseline', \
	 "main_expm.tsv"  using 1:2:(2*($3)) with errorbars   linestyle 7  ps 0 title '', \
	 "main_expm.tsv"  using 1:4          with lines       linestyle 6       title 'CFNet', \
     "main_expm.tsv"  using 1:4:(2*($5)) with errorbars   linestyle 6  ps 0 title ''
