set terminal postscript eps enhanced color font 'Helvetica,14' size 7cm,5cm
set output "main_expm.eps"

set xlabel 'Network depth (layers)'
set ylabel 'Average overlap (% IOU)'

set xrange [-0.5:5.5]
set yrange [15:45]

set grid y

do for [i=1:12] {
  set style line i linetype i linewidth 3
}

plot "main_expm.tsv" using 0:6          with linespoints linestyle 6 title 'CFNet', \
     "main_expm.tsv" using 0:6:(2*($8)) with errorbars   linestyle 6 title '', \
     "main_expm.tsv" using 0:13           with linespoints linestyle 7 title 'Baseline', \
     "main_expm.tsv" using 0:13:(2*($15)) with errorbars   linestyle 7 title ''
