set terminal postscript eps enhanced color font 'Helvetica,14' size 7cm,5cm
set output "transfer.eps"

set xlabel 'Network depth (layers)'
set ylabel 'Average overlap (% IOU)'

set xrange [0.5:5.5]
set yrange [15:45]

set grid y

do for [i=1:12] {
  set style line i linetype i linewidth 3
}

plot "main_expm.tsv" using ($0+1):6          with linespoints linestyle 6 title 'CFNet', \
     "main_expm.tsv" using ($0+1):6:(2*($8)) with errorbars   linestyle 6 title '', \
     "xc_in_cf.tsv" using ($0+1):4          with linespoint linestyle 1 title 'Baseline + CF', \
     "xc_in_cf.tsv" using ($0+1):4:(2*($6)) with errorbars  linestyle 1 title '', \
     "pretrain.tsv" using 4:8 with linespoints linestyle 8 title 'ImageNet + CF'
